اينو كي بايد نصب كنه ؟!

ashkan

کاربر تازه وارد
تاریخ عضویت
19 دسامبر 2002
نوشته‌ها
1
لایک‌ها
0
سلام !
من بعضي از خواننده هاي وب لاگم مشكل ’ي ’ رو دارن اينجا يك فايلي هست كه ظاهرن اين
مشكل رو حل ميكنه ولي توضيحي داده نشده كه اون كسي كه نويسندست بايد اين فايل رو نصب كنه يا خواننده هايي كه مشكل دارن ؟! ممنونم اگه راهنمايي كنه يكي ..... :rolleyes:
 

parisa

کاربر تازه وارد
تاریخ عضویت
18 دسامبر 2002
نوشته‌ها
8
لایک‌ها
6
آره!منم ايين واسم سواله يعني البته اينجا كه سوال اشكان رو خوندم واسه منم سوال شد..ولي فكر ميكنم ..نويسنده بايد نصب كنه!آره؟! :rolleyes: :?:
 

rezavalinezhad

کاربر تازه وارد
تاریخ عضویت
20 دسامبر 2002
نوشته‌ها
122
لایک‌ها
2
بايد از خواننده‌هاتون بخواهيد كه اون رو نصب كنند.
 

ehsan

Administrator
مدیر انجمن
Administrator
تاریخ عضویت
5 دسامبر 2002
نوشته‌ها
7,935
لایک‌ها
3,825
محل سکونت
Internet
اگه منظورتون اون DLL فارسي هست كه ي رو اصلاح ميكنه كه بايد نويسنده اونو نصب كنه كه بقيه نتيجه كار رو درست ببينند.
اما اگه منظورتون اون آخرين نسخه فونتهاي تاهما و تايمز است كه اونو بايد خواننده نصب كنه...
اين آخرين نسخه فونت توي ويندوز XP هست و ديگه نيازي به نصب نيست. (تا اينجا كه من ميدونم)
 
بالا